<?php
/* ----------------------------------------------------
 * Nazzo
 * @version 0.9.0
 * @author ken Kikuchi
 * http://www.i-approach.com/
 * 
 * Licensed under the MIT licenses.
*/ 

App::import('Component', 'Mobile');
class AppHelper extends Helper {
	function url($url = null, $full = false) {
		return parent::url(MobileComponent::getUrl($this->params, $url), $full);
	}
}
?>
